/*
Theme Name: Macarons
Description: CuteCake Child Theme
Author: Pamysoft
Version: 1.0
Template: ht-cutecake
*/

@import url("../ht-cutecake/style.css");

/**
* {Macarons style
*/
body {
	background:url('images/body_bg.jpg');
}

#navigation {
	background: none;
}

.menu-navigation ul li a span {
	font-size: 20px;
}

#portfolio-page1 .section-title, #portfolio-page1 .filter {
	display: none;
}

.section-title h2 {
	font-size: 32px;
	color: #AE8EA0;
	text-shadow: none;
	font-weight: normal;
}

.section-title-dotted {
	text-indent: -999em;
	background: url(images/heading_bottom.png) no-repeat scroll center 0;
	width: 120px;
	height: 30px;
	display: inline-block;
}
.section-title {
	padding:40px 0 30px;
}
.section-title h2 {
	padding-bottom:20px;
}
#page-section-73 .section-title {
	padding: 0;
}
#page-section-73 .section-title h2 {
	color:#a9c398;
}
#page-section-73 .section-title-dotted {
	display: none;
}
#page-section-73 .woocommerce-info:before {
	display: none;
}
#page-section-73 .woocommerce-info {
	border:none;
	background: url("images/heading_bottom.png") no-repeat scroll center 0 rgba(0, 0, 0, 0);
    float: left;
    margin-bottom: 10px;
	margin-left: 0;
    position: relative;
    width: 100%;
	text-align: center;
	box-shadow: none;
	padding-left: 0 !important;
    padding-top: 40px !important;
}
#page-section-73 .woocommerce-info h4.heading {
	text-align: center;
	color:#af8ea0;
	line-height: 18px;
	padding: 0;
}
.woocommerce form.login, .woocommerce form.checkout_coupon, .woocommerce form.register, .woocommerce-page form.login, .woocommerce-page form.checkout_coupon, .woocommerce-page form.register {
	border: none;
	margin-top: 0;
}
.section-pattern {
	background: none;
}
.woocommerce #payment, .woocommerce-page #payment {
	background: none;
}
/* footer region */
#footer {
	background: none;
	height: auto;
}
.footer-border {
	margin: 25px; border: 3px dashed #ccc;
	overflow: hidden;
}
.footer-content {
	margin: 10px;
	background: #FBDAC7;
	overflow: hidden;
	text-shadow: none;
}
.footer-content #image-logo {
	float: left;
}
.footer-content img {
	margin: 20px 0 20px;
}
#footer .phone div {
	background: url('images/phone.png') no-repeat 0 center scroll;
	padding: 25px 0px 20px 25px;
	margin-top: 80px;	
}
#footer .address div {
	background: url('images/address.png') no-repeat 0 center scroll;
	padding: 25px 0px 20px 25px;
	margin-top: 50px;
}
#footer .facebook a {
	display: block;
	margin-top: 60px;
}
#footer .navigation ul {
    float: left;
    margin-bottom: 0px;
    margin-top: 30px;
}
#footer .navigation li {
	float: left;
    margin-top: 5px;
    margin-bottom: 5px;
    text-align: left;
    width: 100%;
}
#footer .container {	
}
/*.step*/
.clear {
	clear:both;
}
.step {
	float: left;
	margin-bottom: 30px;
	background: url(images/heading_bottom.png) no-repeat scroll center 0;
	width: 100%;
	padding-top: 35px;
	position: relative;
}
.step h4  {
	color: #4e4f51;
	font-size: 32px;
	font-weight: normal;
}
.step h4 strong {
	color:#af8ea0;
	font-weight: normal;
}
.step ul, .step ul li {
	list-style: none;
}
ul#products li, ul#quantities li, ul.quantities li {
	float: left;
	text-align: center;
	margin-right: 0px;	
}
ul#products li {
	width:16%;
}
ul#quantities li, ul.quantities li {
	width:13.8%;
}
#products label, #quantities label , .quantities label {
	color:#b8775d;
}
#quantities label, .quantities label {
	font-size: 32px;
    font-weight: bold;
	font-family: BaskervilleOldFaceRegular !important;
}
#products label img {
	padding-bottom: 20px;
}
.step #attach_file {
	background: #eef3ea;
	border: 1px solid #a9c398;
	color:#a9c398;
	border-radius: 5px;
	padding: 5px 20px;
	font-weight: bold;
}

/*upload file*/
.step #artwork {
	margin-left: 0;
}
.step #artwork li {
	float: left;
}
.step .col1 {width:10%;}
.step .col2 {width:25%;}
.step .col3 {width:30%;}
.step .col4 {width:20%;}
ul#artwork li label {
	width: 100px;
	margin-right: 10px;
}
ul#artwork li input[type="checkbox"]  {
	padding: 5px;
	border: 1px solid #b8775d;
}
#dropzone {
    background: #fff;
    width: 90%;
    height: 120px;
    line-height: 50px;
    text-align: center;
    font-weight: bold;
	border: 1px solid #b8775d;
	color:#e7e1d5;
}
#dropzone span {
	display: block;
	margin-top: 35px;
	font-size: 18px;
}
.col4 p {
	font-size: 16px;
}
.fileinput-button {
	display: block;
	width: 100px;
	background: #e7e1d5;
	border-radius: 2px;
	text-align: center;
	padding: 3px 0;
	color:#776441;
	font-weight: bold;
}
.step p.note {
	margin-top: 50px;
    padding-bottom: 0;
}
.step p.note a {
	color:#a54399;
}
.step p.subtitle {
	font-size: 16px;
    left: 230px;
    line-height: 18px;
    position: absolute;
    top: 48px;
}
#dropzone.in {    
	background: red;
}
#dropzone.hover {
    background: lawngreen;
}
#dropzone.fade {
    -webkit-transition: all 0.3s ease-out;
    -moz-transition: all 0.3s ease-out;
    -ms-transition: all 0.3s ease-out;
    -o-transition: all 0.3s ease-out;
    transition: all 0.3s ease-out;
    opacity: 1;
}
.fileinput-button input {
	font-size: 12px;
}
#files li {
	padding:0;
	float: left;
	clear: both;
	list-style: decimal;
}
.woocommerce-billing-fields p {
	padding: 0;
}
.woocommerce-billing-fields label {
	float: left;
	width:200px;
}
.woocommerce form .form-row input.input-text, .woocommerce form .form-row textarea, .woocommerce-page form .form-row input.input-text, .woocommerce-page form .form-row textarea {
	border: 1px solid #ccc;
    border-radius: 5px;
    float: left;
    padding: 10px 10px;
}

#place_order {
	float: right;
}
/*/.step*/

/**
* {Tooltip
*/
 .ui-tooltip, .arrow:after {
background: #e9d8ea;
}
.ui-tooltip {
padding: 10px 20px;
color: #231f20;
border-radius: 20px;
box-shadow: none;
border: none;
max-width: 500px;
}
.ui-tooltip-content h3 {
	font-size: 40px;
}
.ui-tooltip p, .ui-tooltip strong {
	line-height: 18px;
	font-size: 12px;
}
.ui-tooltip p {
	padding-bottom: 8px;
}
.ui-tooltip ul, .ui-tooltip ul li {
	list-style: disc;
}
.ui-tooltip ul {
	margin-left: 12px;
	padding-bottom: 8px;
}
.ui-tooltip ul li {
	padding-bottom: 0px;
	font-size: 12px;
}
.ui-tooltip h4 {
	margin: 0;
	padding: 0;
}
.ui-tooltip-content table {
	margin-bottom: 0px;
}
.ui-tooltip-content td {
	font-size:12px;
	line-height: 18px;
}
.ui-tooltip-content div.line {
	padding-bottom: 5px;
	line-height: 18px;
	font-size: 12px;
}
.arrow {
width: 100px;
height: 66px;
overflow: hidden;
position: absolute;
bottom: -66px;
}
.arrow.top {
top: -65px;
bottom: auto;
}
.arrow.left {
	left: 20%;
}
.arrow.right {
	right: 20%;
}
.arrow:after {
content: "";
position: absolute;
left: 40px;
top: -50px;
width: 65px;
height: 65px;
box-shadow: none;
-webkit-transform: rotate(45deg);
-ms-transform: rotate(45deg);
transform: rotate(45deg);
}
.arrow.top:after {
bottom: -50px;
top: auto;
}
/**
* }Tooltip
*/

/**
* Hao update style
*/
#slider-squares {padding-bottom: 0px !important;}
#slider-squares .container {
	width: auto;
	padding: 0;
}
#slider-squares .section-title {
	display: none;
}
.double-dashed-line {
	display: none;
}
.tp-bullets.simplebullets.round .bullet {
	   background: url("images/bullet2.png") no-repeat scroll 
}

#products label,
#navigation ul li,
h1, h2, h3, h4, h5, h6 {
	font-family: "ImpregnablePersonalUseOnlyRegular",helvetica,arial,sans-serif !important;
}
.menu-navigation ul li a span {
	font-size: 30px;
}
.section-title h2 {
	font-size: 48px;
}
#products label {
	font-size: 30px;
}

#special-occasions-pane h3 {
	font-size: 30px;
}

#fabulous-flavours .section-title h2 {
	color: #a9c398;
}
/**
* {Hientt style
*/
	.col-wrap{
		text-align: center;
		width: 25%;
	}
	#special-occasions-pane, #fabulous-flavours{
		/*background: url(images/header_bg.png);*/
	}

	h5.logo{
		text-align: center;
	}

	#special-occasions-pane .cell-table{
		display: table;
	}

	#special-occasions-pane .row-container .col-wrap{
		text-align: center;
	}

	#special-occasions-pane .row-container .col-wrap img{	
		text-align: center;
	}

	#special-occasions-pane .row-container .col-wrap .border-circle{
		width: 150px;
		height: 150px;
		text-align: center;
		border-radius: 125px;		
		margin: 0 auto;
	}	

	#special-occasions-pane .row-container .col-wrap .col-1{
		background-color: #FDDAC6;
	}

	#special-occasions-pane .row-container .col-wrap .col-2{
		background-color: #E9D8EA;
	}

	#special-occasions-pane .row-container .col-wrap .col-3{
		background-color: #EBBECE;
	}

	#special-occasions-pane .row-container .col-wrap .col-4{
		background-color: #E8E0D5;
	}

	#special-occasions-pane .row-container .col-wrap .col-1 img{
		margin-top: 32px;
	}
	#special-occasions-pane .row-container .col-wrap .col-2 img{
		margin-top: 32px;	
	}
	#special-occasions-pane .row-container .col-wrap .col-3 img{
		margin-top: 10px;
	}
	#special-occasions-pane .row-container .col-wrap .col-4 img{
		margin-top: 10px;
	}

	#special-occasions-pane .row-container .col-wrap p{
		text-align: center;
	}

	.h-block {
		background: url(images/path6920.png) no-repeat top center;
	}

	#special-occasions-pane .row-container .col-wrap h3 {
	    color: #bc8366;
		font-size: 30px;
		font-style: italic;
		margin: 20px 0 0;
	}

	#special-occasions-pane .row-container .col-wrap p {
		color: #585858;
		font-size: 12px;
		line-height: 20px;
		margin: 0;
		padding: 0 35px;
	}	

	#how-much-pane{
		background:url(images/content_bg.png) top left;
	}
	.h-block {
		padding-bottom: 1%;
		margin-bottom: -4%;
		width: 460px;
	}
	.h-block h3 {
	    color: #FFF;
		font-size: 38px;
		margin-left: 220px;
		padding-top: 50px;
		font-family: "BaskervilleOldFaceRegular" !important;
	}

	.h-block p {
	    font-size: 0.7em;
	    line-height: 15px;
	    margin-left: 34%;
	    padding: 0;
	}

.h-block img {
    display: inline-block;
    float: left;
    
}

.h-block h4 {
    color: #ffffff;
    font-size: 1.8em;
    line-height: 74px;
    padding: 0;
    width: 160px;
}

	.h-block a {
    display: inline-block;
    margin-left: 39%;
    padding-top: 0;
}
	.h-block p span{
		display: inline-block;
    	width: 130px;
    }

.second-row .h-block h3{
	margin-left: 45%;
	padding-top: 4%;
}

.second-row .h-block p{
	margin-left: 41%;
}


.second-row .h-block a {
    margin-left: 45%;
    padding-top: 0;
}


	/*Fabulous Flavours*/

	
	.cell-table{
		display: table;
		margin-top: 20px;
	}

	.cell {
    display: table-cell;
    text-align: center;
    width: 20%;
}

	.cell figcaption{
		color: #F2C6BB;
		font-style: italic;
		font-weight: bold;
		font-size: 1em;
		margin-top: 10px;
	}


	/*top order*/

.top_order {
    background-color: #ae8da0;
    border-radius: 2px;
    display: inline-block;
    height: 40px;
    width: 120px;
    margin-top: 0px;
	border-radius: 0 0 5px 5px;
	position: absolute;
}

.top_order img {
    float: left;
}

.top_order h6 {
    color: #ffffff;
    font-size: 23px;
    line-height: 40px;
    padding-left: 40px;
}
	
/*tool tip*/	
.ui-tooltip{
	width: 450px;
	color: #231F20;

}
.ui-tooltip h1{
	font:30px;
}
.prices{
    padding:20px;
}

.prices ul li ul{
    display:table;
}
.prices ul li ul li{
    display:table-cell;
    display:inline-block;
}

.prices ul li ul li:first-child{
    width:50px;
}

.prices ul li ul li:last-child{
    padding-left:20px;
}
/*end tool tip*/
/**
* }Hientt style
*/

/** woocommerce-billing-fields */
.woocommerce-billing-fields p.form-row {float:left;width:90%;padding:0;margin:2px 0;}
.woocommerce-billing-fields p.form-row label {float:left; width: 15%; display: block;}
.woocommerce-billing-fields p.form-row input.input-text  {float:right; width: 80%;}

#order_review #payment, #order_review table.shop_table, #order_review .place-order{margin-left: 220px;width: 70%;}
.woocommerce-page #payment ul.payment_methods {
	padding: 0;
	margin: 0;
	border: none;
}
.woocommerce-page #payment ul.payment_methods li.active {
}
.woocommerce-page #payment ul.payment_methods li div.pointer{
	display:none;
}
.woocommerce-page #payment ul.payment_methods li.active div.pointer{
	bottom: -25px;
    display: block;
    height: 25px;
    left: 0;
    margin-left: auto;
    margin-right: auto;
    position: absolute;
    right: 0;
    width: 30px;
	background: url(images/arrow_down.png) no-repeat scroll center center;
}
#payment ul.payment_methods li .input-radio {display: none;}
#payment ul.payment_methods li {
	background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
    border: 1px solid #ccc;
    float: left;
    height: 48px;
    margin-right: 0px !important;
    padding: 9px 25px;
	position: relative;
}
#order_review #payment {
	background: #fafafa;
}
.woocommerce #payment div.payment_box, .woocommerce-page #payment div.payment_box,
.woocommerce #payment .payment_box {float:left;left: 0;background:none;border:none;box-shadow:none;}

.woocommerce #payment div.payment_box:after, .woocommerce-page #payment div.payment_box:after {
	border: none;
}
.shop_table {
	border-collapse: collapse;
}
.shop_table tr.order-total, .shop_table tr.order-total th {
	background:#DEEBF1;
}
.shop_table tr.cart-subtotal {
	display:none;
}
.shop_table th, .shop_table td {
	border: 1px solid #ccc;
}
input#place_order {
    background: -moz-linear-gradient(center top , #199adc 0%, #199adc 100%) repeat scroll 0 0 rgba(0, 0, 0, 0);
    border-color: #199adc;
}

.create-account {
	float: left;
	width: 100%;
}

/* step 4 */
form.checkout .step  h4 {
	float: 	left;
}
form.checkout .step p.subtitle {
	float: left;
	position: relative;
	top: 0;
	left: 0;
	margin-left: 20px;
    margin-top: 12px;
}
form.checkout .step #customer_details {
	float: left;
}
#order_review h4 {
	width: 100%;
}

/** popup styles */
.pamy-popup p {
    font-size: 12px;
    line-height: 18px;
}
.pamy-popup h6 {
	font-size: 12px;
	font-weight: bold;
	margin: 0;
	padding: 0;
	padding-top: 2px;
	font-family:"Open Sans",helvetica,arial,sans-serif !important;
}
.pamy-popup strong {
	font-family:"Open Sans",helvetica,arial,sans-serif !important;
	font-size: 12px;
	font-weight: bold;
}
.pamy-popup i {
	font-size: 11px;
	font-style: italic;
	line-height: 14px;
}
.popup-question table td:first-child{
	white-space:nowrap;
	padding-right: 10px;
}
.popup-question table td {
	padding: 0;
}
.popup-1{
	width: 100%;
	float: left;
}
.popup-row-1{
	width: 50%;
	margin-left: 0px;
	float: left;
}
.popup-row-2{
	width: 29%;
	float: left;
	margin-right: 25px;
	margin-top: 10px;
}
.popup-row-2.second {
	margin-right: 30px;
}
.popup-row-2.last {
	margin-right: 0;
}
.pamy-popup a{
	background: url(../images/download-icon.png) no-repeat;
}
.popup-prices {
	padding-bottom: 20px;
	float: left;
}
.popup-prices strong {
	font-weight: bold;	
}
.popup-prices  p {
	margin-top:10px;
	margin-bottom: 0;
	padding-bottom: 0;
}
.popup-prices a.download_price {
	background: url("images/pdf_download.png") no-repeat scroll 100% 100% rgba(0, 0, 0, 0);
    bottom: 30px;
    display: table-cell;
    font-weight: bold;
    padding-right: 80px;
    padding-top: 66px;
    position: absolute;
    right: 40px;
    vertical-align: bottom;
	font-size: 12px;
}
.popup-prices table td {
	padding: 0;
	margin: 0;
	line-height: 16px;
	white-space: nowrap;
}
#how-much-pane {
	padding-bottom: 10px !important;
}
#how-much-pane .container {
	position: relative;
	padding-bottom: 80px;
}
#how-much-pane .section-title {
	position: relative;
}
#how-much-pane a.download_price {
	margin-top: 30px;
	background: url("images/pdf_download.png") no-repeat scroll 50% 100% rgba(0, 0, 0, 0);
    display: block;
    font-weight: bold;
    padding-bottom: 66px;
	width: 100%;
	position: absolute;
}
#how-much-pane .note {
	position: absolute;
	bottom: 0;
	width: 100%;
	text-align: center;
	color: #959595;
}
#how-much-pane .note  p {
	line-height: 18px;
	font-size: 14px;
}

/******
STEP 2
****/
.pack-data {
	float: left;	
	margin-left: 0px;
}
.pack-row {
	width: 100%;
	float: left;
	margin-bottom: 20px;
	background: url('images/pack_separator.png') no-repeat center bottom scroll;
	padding-bottom: 25px;
	padding-left: 40px;
}
.pack-row:last-child {
	background: none;
	padding-bottom: 0;
	margin-bottom: 0px;
}
.pack-type {
	width: 100%;
	float: left;
}
.pack-type h3 {
	font-family: MyriadPro-Bold, 'Myriad Pro Bold', MyriadPro, 'Myriad Pro', Helvetica, Arial, sans-serif !important;
	width: 180px;
	float: left;
	font-size: 18px;
	font-weight: bold;
	color:#4E4F51;
}
.pack-type ul {
	float: left;
	width: 800px;
	margin-top: 0;
}
.pack-type ul li {
	float: left;
}
.pack-type ul li:first-child {
	width: 230px;
}
.pack-type ul li label {
	font-size: 18px;
	font-family: MyriadPro-Light, 'Myriad Pro Light', MyriadPro, 'Myriad Pro', Helvetica, Arial, sans-serif !important;
	margin-left: 10px;
	font-weight: normal;
}
/**
* {Mobile style
*/
/* Smartphones (portrait and landscape) ----------- */
@media only screen 
and (min-width : 320px) 
and (max-width : 480px) {
	ul#products li, ul#quantities li, ul.quantities li {
		width: 48%;
	}
	.step .col1 {
		width: 48%;
	}
	.step .col2 {
		width: 48%;
	}
	.step .col3 {
		width: 48%;
	}
	.step .col4 {
		width: 48%;
	}
	.woocommerce-billing-fields p.form-row label {
		width: 100%;
	}
	.woocommerce-billing-fields p.form-row input.input-text {
		width: 100%;
	}
	#order_review #payment, #order_review table.shop_table, #order_review .place-order {
		width: 100%;
		margin-left: 0;
	}
	#footer .address div {
		margin-top: 0;
		padding: 0;
	}
	#footer .navigation li a {
		width: 100%;
		display: block;
	}
	#footer .navigation li {
		text-align: center;
	}
	#footer .facebook a {
		margin-top: 0;
	}
	.woocommerce-billing-fields p.form-row {
		margin-left: 15px;
	}	
	.woocommerce #payment ul.payment_methods li, .woocommerce-page #payment ul.payment_methods li {
		padding: 0;
		line-height: 20px;
	}
	.h-block  {
		margin: 30px;
		background-size: 98% 98%;
		padding-bottom: 10%;
		margin-bottom: 0;
	}
	.h-block h3 {
		margin-left: 120px;
	}
	.h-block p {
		font-size: 13px;		
	}
	.second-row .h-block h3 {
		margin-left: 120px;
		padding-top: 50px;
	}
	.second-row .h-block p {
		margin-left: 100px;
	}
	.h-block img {
		width: 30px;
	}
	.h-block h4 {
		line-height: 50px;
	}
	.second-row .h-block a {
		margin-left: 130px;
		padding-top: 0;
	}
	#how-much-pane a.download_price { 
		position: relative;
	}
/**
* }Mobile style
*/

/**
* }Macarons style
*/